import { CONFIG } from 'src/global-config';
import { FakturPkListView } from 'src/sections/faktur/fakturPk/view/faktur-pk-list-view';

const metadata = { title: `Faktur - ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <FakturPkListView />
    </>
  );
}
